[VersionInfo]
DriverName=FUJITSU DL7600ProE/FUJITSU DL7400ProE
DriverVer=Version 2.0.0.1
Copyright=Copyright(C) 2016 FUJITSU ISOTEC LIMITED.
TargetOS=Windows 10\nWindows Server 2012 R2\nWindows 8.1\nWindows Server 2012\nWindows 8\nWindows Server 2008 R2\nWindows 7\nWindows Server 2008\nWindows Vista
Modules=DLGZGPE.DLL: 2.0.0.1\nDLGZUIE.DLL: 2.0.0.1\nDLGZCMDE.DLL: 2.0.0.1\nDLGZENRE.DLL 2.0.0.1\nDLGZFRRE.DLL 2.0.0.1\nDLGZDERE.DLL 2.0.0.1\nDLGZITRE.DLL 2.0.0.1\nDLGZESRE.DLL 2.0.0.1\nHGETMON.DLL: 1.0.0.0\nMGETMON.DLL: 1.0.0.0
